{
  "paths": [
    {
      "_path": "Lib/site-packages/sentencepiece-0.1.95-py3.9-win-amd64.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "b3548fd99909ee4570d1d8d7e44c7152df2eefdc6be7479be28a2a094969697a",
      "size_in_bytes": 10330
    },
    {
      "_path": "Lib/site-packages/sentencepiece-0.1.95-py3.9-win-amd64.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "c1362d59c4f1d825acfd9db1ec69ce459bb1f62b720192d27aee121286dede90",
      "size_in_bytes": 530
    },
    {
      "_path": "Lib/site-packages/sentencepiece-0.1.95-py3.9-win-amd64.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/sentencepiece-0.1.95-py3.9-win-amd64.egg-info/native_libs.txt",
      "path_type": "hardlink",
      "sha256": "a25498cdd62eaca2662941b44e2d5ab891a03299568dc033b57174c5b08a6805",
      "size_in_bytes": 49
    },
    {
      "_path": "Lib/site-packages/sentencepiece-0.1.95-py3.9-win-amd64.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "7eb70257593da06f682a3ddda54a9d260d4fc514f645237f5ca74b08f8da61a6",
      "size_in_bytes": 2
    },
    {
      "_path": "Lib/site-packages/sentencepiece-0.1.95-py3.9-win-amd64.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "55b1173b3891b37bf8691eac6643ca377dd9a1668ef98969cb3247c18bd54529",
      "size_in_bytes": 107
    },
    {
      "_path": "Lib/site-packages/sentencepiece/__init__.py",
      "path_type": "hardlink",
      "sha256": "8509fe5a15e36cfeef551c40544228b5215ff0fa1f35525e8f838720653b34cb",
      "size_in_bytes": 18493
    },
    {
      "_path": "Lib/site-packages/sentencepiece/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1c1124babcd86ee6478a3a270737af1bdb0d3e1dbfb84ce85b7f4e621182db87",
      "size_in_bytes": 21525
    },
    {
      "_path": "Lib/site-packages/sentencepiece/__pycache__/_sentencepiece.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e598901c5e3202e17f1575a1700f9d2eda76775544c4c71e7d737179fca5b620",
      "size_in_bytes": 612
    },
    {
      "_path": "Lib/site-packages/sentencepiece/__pycache__/sentencepiece_model_pb2.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7a8681b3fb2f06ab30eeecc8a5509dc4b587346f330a1a0464777dd25d677193",
      "size_in_bytes": 13169
    },
    {
      "_path": "Lib/site-packages/sentencepiece/__pycache__/sentencepiece_pb2.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0a7c4a33c2acc242bffc835947d4488d496497b3884bd55bc4c18ec14a467772",
      "size_in_bytes": 3503
    },
    {
      "_path": "Lib/site-packages/sentencepiece/_sentencepiece.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "246ad31488a77bf6cb1ea77f516201627940ed80109480feca8a088dae7788d1",
      "size_in_bytes": 2326528
    },
    {
      "_path": "Lib/site-packages/sentencepiece/_sentencepiece.py",
      "path_type": "hardlink",
      "sha256": "97c13608ab2f60414caac20dd5a3800552c5b9749758934f64d3b768ade7a711",
      "size_in_bytes": 436
    },
    {
      "_path": "Lib/site-packages/sentencepiece/sentencepiece_model_pb2.py",
      "path_type": "hardlink",
      "sha256": "5eec1d644a7e3239efeed0ba62c12f42b378d74dba23f3eaa4b86388320531ef",
      "size_in_bytes": 38017
    },
    {
      "_path": "Lib/site-packages/sentencepiece/sentencepiece_pb2.py",
      "path_type": "hardlink",
      "sha256": "acceba9b9f60991dd5a6e7880d889fa40c7a42c04699b4766cac63ab73906166",
      "size_in_bytes": 8128
    }
  ],
  "paths_version": 1
}